name: Key
type: module
description: Provides the ability to manage site-wide keys.
core_version_requirement: ">=8.9 <12"
package: Security
configure: entity.key.collection

# Information added by Drupal.org packaging script on 2025-04-13
version: '8.x-1.20'
project: 'key'
datestamp: 1744582170
